Bug 611055 - unable to load nvidia driver
Summary: unable to load nvidia driver
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxf86config   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
high
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 10:59 UTC by suv
Modified: 2013-01-10 06:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-26 19:36:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Boot messages. (9.45 KB, text/plain)
2010-07-03 10:59 UTC, suv
no flags Details

Description suv 2010-07-03 10:59:52 UTC
Created attachment 429244 [details]
Boot messages.

Description of problem:
hi, i dont know if this is the right place. i couldnt find any field related to nvidia, kmod, nouveau or graphics. so filing it under general distribution.
Please, move (or tell me where to move) it into the proper section if this is not the right place.

Version-Release number of selected component (if applicable):
NVIDIA Driver Version: 195.36.24

How reproducible:
Regular

Steps to Reproduce:
1. disable the nouveau driver.
2. install the kmod driver
3. update to the latest version kernel 2.6.33.xxxx
  
Actual results:
nvidia-xconfig.i686 works but 3D graphics cant be enabled. complains of absence of driver; (as kmod-nvidia doesnt load at startup)

Expected results:
kmod-nvidia should load properly

Additional info:
seems like some bug in Python. reinstalled python and gcc. no improvement.

Comment 1 Adam Jackson 2010-08-26 19:36:23 UTC
That sure is sad, but the nvidia driver isn't something we're responsible for.


Note You need to log in before you can comment on or make changes to this bug.